/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.woocommerce-product-gallery{
    opacity:1 !important;
}

.single h1.product_title.entry-title {
    font-size: 20px;
}
.single .shop_attributes{
	display:none !important;
}